﻿html, body, form        
{
    font-family: Arial;
    font-size: 12px;
    cursor: default;
    margin: 0; 
    color: #333333;
    height: 100%;
    width: 100%;
}

input[type="text"][readonly], input[type="text"]:disabled, textarea[readonly], textarea[readonly]:disabled
{
    background-color: lightgray;
}
select:disabled, select:read-only 
{
    background-color: lightgray;
}

#wrapper
{
	font-family: Arial;
    font-size: 12px;
    position: fixed;
	width: 100%;
	height: 100%;
}

/* Header */
#header 
{
    height: 40px;
   /* background-color: #000000; */
    border-bottom: Silver;
    border-bottom-style: solid;
    border-bottom-width: 1px;

    /* http://www.colorzilla.com/gradient-editor/    Black 3D reverse  diagonal to the right*/
	background: rgb(14,14,14); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(14,14,14,1) 0%, rgba(125,126,125,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(14,14,14,1)), color-stop(100%,rgba(125,126,125,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%); /* IE10+ */
	background: linear-gradient(-45deg,  rgba(14,14,14,1) 0%,rgba(125,126,125,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

#header .logo {
    font-family: Franklin Gothic Medium, Sans-Serif;
    font-size: 19px;
    color: White;
    background-color: transparent;
    float: left;
    margin-top: 7px;
    margin-left: 10px;
}

#header .syst {
	font-family: Tahoma, Arial;
    font-size: 23px;
    color: White;
    background-color: transparent;
    float: left;
    margin-top: 5px;
    margin-left: 10px;
}

#header .conn  
{
    font-family: Century Gothic, Arial; 
    font-size: 19px; 
	font-weight: bold;
    color: Silver;
    float: left;
    position: absolute;
    margin-top: 7px;
    margin-left: 5px;
}


#header .news
{
	font-family: Tahoma, Arial;
    font-size: 11px;
	color: Silver;
	float: left;
	position: absolute;
    margin-top: 3px;
    margin-left: 100px;
    width: 400px;
}

#header .tag
{
    font-family: Century Gothic, Arial; 
    font-size: 15px; 
    font-weight: bold;
    color: Silver;
    float: right;
    position: absolute;
    margin-top: 9px;
    margin-left: 350px;
	right: 142px;
}

#header .btn 
{	
	font-family: Arial;
	font-size: 12px;
	padding: 3px;
	float: right;
    margin-right: 5px;
    margin-top: 10px;
}
/* Title  */
#title 
{   height: 30px;
 /*   background-color: #CC0000; */
 
 /* http://www.colorzilla.com/gradient-editor/      Red 3D reverse  diagonal to the right*/
	background: #cf0404; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #cf0404 0%, #ff3019 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#cf0404), color-stop(100%,#ff3019)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #cf0404 0%,#ff3019 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #cf0404 0%,#ff3019 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #cf0404 0%,#ff3019 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #cf0404 0%,#ff3019 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0404', endColorstr='#ff3019',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#title .Menu1 {
    position:absolute;
    float: left;
    top: 42px;
    left: 5px;   
}

#title .Menu2 {
    position:absolute;
    float: right;
    top: 42px;
    /*margin-left: 80px;*/
    right: 5px;     
}

#title .info1 {
    font-family: Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #ffee99;
    float: right;
    position: absolute;
    right: 130px;
    top: 42px;
}

#title .info2 {
    font-family: Tahoma, Arial;
    font-size: 11px;
    font-weight: bold;
    color: #fff0d0;
    float: right;
    position: absolute;
    right: 130px; 
    top: 55px;
}

#title .legend  
{
    font-family: Century Gothic, Arial; 
    font-size: 17px; 
    font-weight: bold;
    color: Silver;
    float: left;
    position: absolute;
    margin-left: 90px;
    margin-top: 5px;
}
/* Footer */
#footer {
	font-family: Tahoma, Arial;
    font-size: 9px;
    bottom: 0;
    width: 100%;
    height: 11px;    
	position: absolute;
  /*   background-color: #000000; */
    color: Silver;/*#FFFFFF;*/
    text-align: right;

    /* http://www.colorzilla.com/gradient-editor/    Black 3D diagonal to the right */
	background: #7d7e7d; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

/* main */
#main 
{
	width: 100%;
	height: 100%;
}


#main .FT  
{
    font-family: Century Gothic, Arial; 
    font-size: 14px; 
    font-weight: bold;
    color: Black;
    float: left;
    position: absolute;
    margin-left: 10px;
    margin-top: 5px;
}

/* Title */
#main .TT 
{
    font-family: Trebuchet MS, Arial;
    font-size: 17px;
    color:#660000;
    font-weight:bold;
    padding-left: 4px; 
}

/* Subtitle */
#main .ST 
{
    font-family: Trebuchet MS, Arial;
    font-size: 15px;
    color:#660000; 
    padding-top:6px; 
}

/* Label */
#main .FD 
{   
	font-family: Arial;
    font-size: 12px;         
    padding-left:15px 
}

/* Req Label */
#main .RQFD  
{   
    font-family: Arial;
    font-size: 12px;          
    padding-left: 15px;
    color: #d02020!important;
}

/* Textbox */
#main .InputFont:read-only 
{
  color:red;
}

#main .FX 
{
    font-family: Arial;
    font-size: 11px;
	margin-bottom: 0px;
}

/* Textbox Capitalize */
#main .FC 
{
    font-family: Arial;
    font-size: 11px;
    font-variant: small-caps;
}

/* Button section */
#main .DN  
{
	font-family: Arial;
    font-size: 12px;
    border: solid 1px #e0e0e0;
    background: #f6f6f6;
	width: 95%;
	margin: 0 auto;
	border-collapse:separate;
	border-spacing: 0px; 
	padding: 10px;
	text-align: center;
}

/*  Error Summary  */ 
#main .VS  
{
	font-family: Arial;
    font-size: 12px;
    background: #fff8e8; 
    border-color: #ffd040;
    border-style: solid;
    border-width: 1px;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
	width: 93%;
    margin-left: 30px;
}

/*  HTML Table with outline */
#main .TL   
{
    border: solid 1px #c0c0c0;
    width: 95%;
	margin: 0 auto;
	border-collapse:separate; 
	border-spacing: 0px;
	padding: 2px;
}

/* Button */
#main .BTN
{
	font-family: Arial;
	font-size: 12px;
	padding: 5px;
	margin-right:  5px;
	margin-left:   5px;
}

/* Telerik Grid Button Legend */
#main .TG_BTN_LEGEND   
{
	font-family: Arial;
	font-size: 12px;
    padding: 1px;
    text-align:center;
    vertical-align:middle;
    width:5px;
    height:5px;    
	border: solid 1px Silver;
}

/* Telerik Grid Button */
#main .TG_BTN   
{
    border: solid 1px Silver;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}

/* Hair Line */
#main .HR   
{
    color: Silver;
    width: 95%;
    line-height:normal;
    line-height: 5px;
}

/* Status Legend */
#main .STS_LEGEND 
{
	 font-family: Arial;
     font-size: 12px;
     width: 95%;
     vertical-align: middle;
	 text-align: left;
	 margin-left: 20px;
	 padding: 2px;
}

/* Job Close */
#main .Job_Open
{
	background-color: Aqua;

}#main .Job_Close
{
	background-color: Lime;
}

/* Job Status */
#main .Job_Sts_C
{
	background-color: Red;
}
#main .Job_Sts_1
{
	background-color: Aqua;
}
#main .Job_Sts_2
{
	background-color: Yellow;
}
#main .Job_Sts_3
{
	background-color: Lime;
}

/* Bill Status */
#main .Bill_Sts_0
{
	background-color: Red;
}
#main .Bill_Sts_1
{
	background-color: Aqua;
}
#main .Bill_Sts_2
{
	background-color: Yellow;
}
#main .Bill_Sts_4
{
	background-color: Lime;
}
#main .Bill_Sts_5
{
	background-color: Olive;
}
#main .Bill_Sts_6
{
	background-color: Fuchsia;
}
#main .Bill_Sts_7
{
	background-color: Orange;
}
#main .Bill_Sts_8
{
	background-color: Teal;
}
#main .Bill_Sts_R
{
	background-color: Silver;
}
#main .Bill_Sts_9
{
	background-color: Gray;
}
#main .Bill_Sts_X
{
	background-color: Maroon;
}

/* Cost Status */
#main .Cost_Sts_0
{
	background-color: Red;
}
#main .Cost_Sts_1
{
	background-color: Aqua;
}
#main .Cost_Sts_2
{
	background-color: Yellow;
}
#main .Cost_Sts_4
{
	background-color: Lime;
}
#main .Cost_Sts_5
{
	background-color: Olive;
}
#main .Cost_Sts_6
{
	background-color: Fuchsia;
}
#main .Cost_Sts_7
{
	background-color: Orange;
}
#main .Cost_Sts_8
{
	background-color: Teal;
}
#main .Cost_Sts_R
{
	background-color: Silver;
}
#main .Cost_Sts_9
{
	background-color: Gray;
}
#main .Cost_Sts_X
{
	background-color: Maroon;
}
/* PV Status */
#main .PV_Sts_0
{
	background-color: Red;
}
#main .PV_Sts_1
{
	background-color: Aqua;
}
#main .PV_Sts_2
{
	background-color: Yellow;
}
#main .PV_Sts_4
{
	background-color: Lime;
}
#main .PV_Sts_5
{
	background-color: Olive;
}
#main .PV_Sts_6
{
	background-color: Fuchsia;
}
#main .PV_Sts_7
{
	background-color: Orange;
}
/* RV Status */
#main .RV_Sts_0
{
	background-color: Red;
}
#main .RV_Sts_1
{
	background-color: Aqua;
}
#main .RV_Sts_2
{
	background-color: Yellow;
}
#main .RV_Sts_4
{
	background-color: Lime;
}
#main .RV_Sts_5
{
	background-color: Olive;
}
#main .RV_Sts_6
{
	background-color: Fuchsia;
}
#main .RV_Sts_7
{
	background-color: Orange;
}